{ config, ... }:
{
  time.timeZone = "Europe/Paris";
  # English locale with YYY/MM/DD date format
  i18n = {
    defaultLocale = "en_US.UTF-8";
    extraLocaleSettings = {
      LC_TIME = "en_DK.UTF-8";
      LC_DATE = "en_DK.UTF-8";
      LC_PAPER = "fr_FR.UTF-8";
      LC_ALL = "en_US.UTF-8";
    };
  };
}
